var mongoose = require('mongoose');
var Schema = mongoose.Schema;

var Job = new Schema({

    topic: {
    type: String
  },
    date: {
    type: String
  },
    story: {
    type: String
  }
},{
    collection: 'jobs'
});

module.exports = mongoose.model('Job', Job);
